[torqueusers] Problem upgrading torque 4.0.2

David Beer dbeer at adaptivecomputing.com
Mon Jun 25 09:02:46 MDT 2012


Regina,

This looks like the library didn't get replaced properly. Can you very that
pbs_server is picking up the correct libtorque library?

David

On Thu, Jun 21, 2012 at 3:09 AM, Regina Guilabert
<regina.guilabert at uib.es>wrote:

> Good morning,
>
> We are trying to upgrade TORQUE 3.0.2 to 4.0.2. We have no problem or
> mistakes during the compilation process, but when we run pbs_server it is
> showed this missage:
>
> # pbs_server
> pbs_server: symbol lookup error: pbs_server: undefined symbol:
> netrates_mutex
>
> Thanks in advance.
> Regina
>
>
>
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers
>
>


-- 
David Beer | Software Engineer
Adaptive Computing
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20120625/c433f9fe/attachment.html 


More information about the torqueusers mailing list